## libisds 0.9

=== debian/changelog ===
libisds (0.9-1) unstable; urgency=medium

  * New upstream version 0.9
  * Add 'Other Information' to CC0-1 copyright
  * Remove patches merged by upstream
  * Update libisds5 symbols table

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 Aug 2014 10:35:29 +0200

libisds (0.8-1) unstable; urgency=medium

  * Initial packaging (Closes: #573999)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 31 Jul 2014 15:40:04 +0200
