=== debian/control ===
Source: libisds
Section: libs
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
	       gettext,
	       libxml2-dev,
	       libgpgme11-dev,
	       libexpat1-dev,
	       libcurl4-openssl-dev,
	       libgcrypt11-dev
Standards-Version: 3.9.5
Homepage: http://xpisar.wz.cz/libisds/
Vcs-Git: git://anonscm.debian.org/collab-maint/libisds.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/libisds.git

Package: libisds5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: Czech Data Boxes access library (shared library)
 This library implements all client SOAP services defined in ISDS
 (Informační systém datových schránek) specification as defined in
 Czech ISDS Act (300/2008 Coll.) and implied documents.  This library
 can also submit document for authorized conversion into Czech POINT
 deposit.
 .
 This package contains the shared runtime library.

Package: libisds-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libisds5 (= ${binary:Version}),
	 ${misc:Depends}
Description: Czech Data Boxes access library (development files)
 This library implements all client SOAP services defined in ISDS
 (Informační systém datových schránek) specification as defined in
 Czech ISDS Act (300/2008 Coll.) and implied documents.  This library
 can also submit document for authorized conversion into Czech POINT
 deposit.
 .
 This package contains the static library and headers.

Package: libisds-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libisds5 (= ${binary:Version}),
	 ${misc:Depends}
Description: Library for accessing the Czech Data Boxes (debugging symbols)
 This library implements all client SOAP services defined in ISDS
 (Informační systém datových schránek) specification as defined in
 Czech ISDS Act (300/2008 Coll.) and implied documents.  This library
 can also submit document for authorized conversion into Czech POINT
 deposit.
 .
 This package contains the debugging symbols for the library.
