=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install -X.la --fail-missing

override_dh_strip:
	dh_strip --dbg-package=libisds-dbg

override_dh_installchangelogs:
	dh_installchangelogs NEWS
