=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.asc/ \
 http://xpisar.wz.cz/libisds/dist/libisds-(.+)\.tar\.gz
