## libisds 0.10

=== debian/changelog ===
libisds (0.10-1) unstable; urgency=medium

  * New upstream version 0.10
  * Build with OpenSSL backend

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Jan 2015 16:02:27 +0100

libisds (0.9-2) unstable; urgency=medium

  * Add missing libxml2-dev to libisds-dev Depends (as it is exported in
    pkg-config and libxml2 is needed to link with libisds)
  * Switch to gnutls version of libcurl as we link with GnuTLS
  * Change to virtual -dev packages in Build-Depends for libexpat and
    libgcrypt

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Jan 2015 11:18:55 +0100
