## libisds 0.10.1

=== debian/changelog ===
libisds (0.10.1-1) unstable; urgency=medium

  * Imported Upstream version 0.10.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Jan 2016 13:04:11 +0100
