=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-	       gettext,
-	       libxml2-dev,
-	       libgpgme11-dev,
-	       libexpat1-dev,
-	       libcurl4-openssl-dev,
-	       libgcrypt11-dev
-Standards-Version: 3.9.5
+               gettext,
+               libcurl4-openssl-dev,
+               libexpat-dev,
+               libssl-dev,
+               libxml2-dev
+Standards-Version: 3.9.6
 Homepage: http://xpisar.wz.cz/libisds/
 Vcs-Git: git://anonscm.debian.org/collab-maint/libisds.git
 Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/libisds.git
@@ -18,8 +17,8 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends},
-	 ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Czech Data Boxes access library (shared library)
  This library implements all client SOAP services defined in ISDS
  (Informační systém datových schránek) specification as defined in
@@ -34,7 +33,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: libisds5 (= ${binary:Version}),
-	 ${misc:Depends}
+         libxml2-dev,
+         ${misc:Depends}
 Description: Czech Data Boxes access library (development files)
  This library implements all client SOAP services defined in ISDS
  (Informační systém datových schránek) specification as defined in
@@ -50,7 +50,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libisds5 (= ${binary:Version}),
-	 ${misc:Depends}
+         ${misc:Depends}
 Description: Library for accessing the Czech Data Boxes (debugging symbols)
  This library implements all client SOAP services defined in ISDS
  (Informační systém datových schránek) specification as defined in
