=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-rpath --enable-openssl-backend
 
 override_dh_install:
 	dh_install -X.la --fail-missing
