## libisds 0.10.4

=== debian/changelog ===
libisds (0.10.4-1) unstable; urgency=medium

  * Imported Upstream version 0.10.4
  * Migrate dbg packages to dbgsym

 -- Ondřej Surý <ondrej@debian.org>  Thu, 30 Jun 2016 10:07:04 +0200
