## libisds 0.10.6

=== debian/changelog ===
libisds (0.10.6-1) unstable; urgency=medium

  * Imported Upstream version 0.10.6
   + OpenSSL 1.1.0 compatibility (Closes: #828396)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Oct 2016 09:52:13 +0100
