## libisds 0.10.7

=== debian/changelog ===
libisds (0.10.7-1build3) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 08:36:07 +0000

libisds (0.10.7-1build2) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 07:04:15 +0000

libisds (0.10.7-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:50:32 +0000

libisds (0.10.7-1) unstable; urgency=medium

  * New upstream version 0.10.7

 -- Ondřej Surý <ondrej@debian.org>  Thu, 27 Jul 2017 11:31:02 +0200
