=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libisds
 Section: libs
 Priority: optional
-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
                gettext,
                libcurl4-openssl-dev,
@@ -43,19 +44,3 @@
  deposit.
  .
  This package contains the static library and headers.
-
-Package: libisds-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libisds5 (= ${binary:Version}),
-         ${misc:Depends}
-Description: Library for accessing the Czech Data Boxes (debugging symbols)
- This library implements all client SOAP services defined in ISDS
- (Informační systém datových schránek) specification as defined in
- Czech ISDS Act (300/2008 Coll.) and implied documents.  This library
- can also submit document for authorized conversion into Czech POINT
- deposit.
- .
- This package contains the debugging symbols for the library.
