=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ -O--dbgsym-migration='libisds-dbg (<< 0.10.4-1~)'

override_dh_auto_configure:
	dh_auto_configure -- --disable-rpath --enable-openssl-backend

override_dh_install:
	dh_install -X.la --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs NEWS
